.command-group {
    display: grid;
    grid-row-gap: rem(20);
    grid-column-gap: rem(10);
    grid-template-columns: 1fr 1fr;

    @include media-breakpoint-up(md) {
        grid-column-gap: rem(10);
        grid-template-columns: repeat(11, 1fr);
    }

    @include media-breakpoint-up(lg) {
        grid-column-gap: rem(20);
    }

    @include media-breakpoint-up(xl) {}
    @include media-breakpoint-up(xxl) {}
}

.command-item {
    color: $white;
    height: rem(236);
    display: block;
    overflow: hidden;
    position: relative;
    border-radius: 15px;
    text-decoration: none;

    &:before {
        left: 0;
        right: 0;
        bottom: 0;
        z-index: 5;
        content: '';
        display: block;
        height: rem(168);
        position: absolute;
        background: linear-gradient(180deg, rgba(0, 0, 0, 0) 0%, #000000 100%);
        border-radius: 0px 0px 15px 15px;
    }

    &__image {
        z-index: 1;
        height: 100%;
        display: block;
        position: relative;
    }

    &__main {
        top: 0;
        left: 0;
        right: 0;
        bottom: 0;
        z-index: 10;
        padding: rem(10);
        position: absolute;
        display: flex;
        flex-direction: column;
        justify-content: flex-end;
    }

    &__content {
        display: none;
    }

    &__title {
        font-weight: 600;
        line-height: 110%;
        font-size: rem(16);
    }

    &__mobile {
        margin-top: rem(10);
    }

    &:hover {
        color: $white;
        text-decoration: none;
    }

    @include media-breakpoint-up(md) {
        height: rem(320);
        grid-column: span 3;

        &--md {
            grid-column: span 5;
        }
    }

    @include media-breakpoint-up(xl) {
        height: rem(450);
        font-size: rem(16);
        line-height: 145%;
        border-radius: 20px;

        &:before {
            top: calc(100% - 180px);
            height: auto;
            transition: .2s;
        }

        &__mobile {
            display: none;
        }

        &__main {
            padding: rem(20);
        }

        &__title {
            line-height: 110%;
            font-size: rem(25);
        }

        &__text {
          //  margin-top: rem(10);
        }

        &__content {
            display: block;
            overflow: hidden;
            max-height: 0;
            opacity: 0;
            will-change: max-height;
            transition: .3s;
        }

        &__button {
            margin-top: rem(30);
        }

        &:hover {

            &:before {
                top: 0;
                background: linear-gradient(180deg, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.66) 52.08%, #000000 100%);
                transition: .2s;
            }

            .command-item {

                &__content {
                    opacity: 1;
                    transition: .3s;
                }
            }
        }
    }
}

.command-info {
    color: $dark;
    padding: rem(20);
    font-size: rem(14);
    line-height: rem(20);
    text-align: center;
    font-family: $font-family-primary;

    &__image {
        width: 175px;
        height: 175px;
        overflow: hidden;
        border-radius: 50%;
        margin: 0 auto 20px auto;
    }

    &__title {
        font-weight: 500;
        line-height: 125%;
        font-size: rem(24);
        margin-bottom: rem(10);
    }

    &__text {
        margin-bottom: rem(30);
    }

    .btn {
        width: 100%;
    }
}
